{
    "replace":false,
    "values":[
      "kubejs:air_abalone",
      "kubejs:binding_rhinestone",
      "kubejs:boost_pearl",
      "kubejs:infinity_stone",
      "kubejs:rebuilding_bismuth",
      "kubejs:soul_crysocolla",
      "kubejs:swift_sunstone",
      "kubejs:vanishing_rabbitstone",
      "kubejs:burning_bloodstone",
      "kubejs:earth_uvite",
      "kubejs:ender_erythrite",
      "kubejs:repelling_rutile",
      "kubejs:frail_halite",
      "kubejs:force_ferrofluid",
      "kubejs:impact_chitin"
    ]
 }


